<!doctype html>
<html lang="nl">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../style/normalize.css">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap"
            rel="stylesheet">
        <link rel="stylesheet" href="../style/main.css">
        <title>Black Adam | ELOICT MOVIE DB</title>
    </head>

    <body>
        <div class="container">


            <!--    CHANGE bg-image URL     -->
            <header style="--bg-image: url(../assets/black_adam.jpg)">


                <nav class="content-container">
                    <a href="../">home</a>
                </nav>
                <div class="intro content-container">
                    <div class="hero">

                        <!--    CHANGE TITLE    -->
                        <h1>Black Adam</h1>
                    </div>
                </div>
            </header>
            <main>
                <article class="content-container detail">
                    <div class="text-container">

                        <!--    CHANGE CONTENT      -->
                        <h2>Black Adam</h2>
                        <p class="subtitle">Jaume Collet-Serra, VSA, 2022, 125'</p>

                        <p>
                            Nearly 5,000 years after he was bestowed with the almighty powers of the Egyptian gods—and
                            imprisoned just as quickly—Black Adam is freed from<br>
                            his earthly tomb, ready to unleash his unique form of justice on the modern world.
                        </p>
                        <h3>Review</h3>
                        <p>
                            "My powers are not a gift. They're a curse, born out of rage."

                            I had a blast watching this in theaters. This was very bombastic, with a lot of cool action,
                            but also telling a heartfelt story about Black Adam.

                            It was very inventive how they depicted Black Adam's origin, keeping it a mystery up near
                            the end. Dwayne Johnson was born to play Black Adam. He steals every scene he's in playing a
                            badass anto-hero.

                            Now the Justice Society, while they didn't have a backstory in the film, they each had
                            prequel comics detailing their backstory. Which I really dig, these comics are meant to sell
                            comics, after all. Might as well get the audience to buy the comics to get into some great
                            stories (they are also currently doing this with The Flash). The movie actually starts right
                            where the Doctor Fate prequel comic ends, so I don't think it's apographa. Doctor Fate
                            played by Pierce Brosnan was a standout. He really put his all into this character. Aldis
                            Hodge was also a standout as Hawkman.

                            The surprise villain of Black Adam, Sabbac, was a really good addition to the Shazam!
                            mythos. If the wizards have their own champion, why doesn't the seven deadly sins have one?
                            Sabbac is the answer to that. Doctor Fate's battle with him was really cool.

                            Overall, this wasn't as bad as the critics were saying, I had a fun time! Be sure to stay
                            for the mid-credits scene!
                        </p>


                    </div>
                    <div class="video-container">

                        <!--    CHANGE YOUTUBE MOVIE    -->
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/N73oTiIIJe0" title="YouTube video player"
                            frameborder="0"
                            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                            allowfullscreen></iframe>

                    </div>
                    <a href="../" class="button large back">terug naar overzicht</a>
                </article>
            </main>
        </div>
        <footer>
            <div class="content-container">
                &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
            </div>
        </footer>
    </body>

</html>
